
/* CSS Document */

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	background: url('../../skins/default/images/page.jpg') 0 0 repeat scroll;

}

td{
	vertical-align:top;
}

#header{ 
	
}

.logo {
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	}

.logo h1{
	background:url('../../skins/default/images/cns-logo.png') 0 0 no-repeat;
	width:500px;
	height:85px;
	text-indent:-9999px;
	margin: 0 auto;
	padding:0;
}

.logo h1 a{
	display:block;
	width:500px;
	height:85px;
	margin: 0 auto;
}

ul#topnav{
	list-style:none;
	padding:0;
	margin:0;
	font-size:12px;
	font-weight:bold;
}

ul#topnav li{
	display:inline;
	padding:0 10px 3px 10px;
	border-left:1px solid #B9D7A0;
}

ul#topnav li a{
	text-decoration:none;
	color:#979797;
}

ul#topnav li a:hover{
	color:#676767;
}

.greenbg{
	background:none;
}

.bluebg{
	background:none;
}

.shadow_green{
	background:none;
}

.shadow_green td{
	font-size:14px;
}

.lgreenbg{
	background:none;
}

.whitebg{
	background: none;
	padding:0 0 15px 0;
}

.shadow_lgreen{
	background: none;
	padding:0 0 0 15px;
}

h3.menu_title{
	background:url('../../skins/default/images/chess-icon.png') left no-repeat;
	padding:0 0 0 30px;
	margin:0px 0 10px 0;
	font-size:20px;
	font-weight: 700;
	line-height: 24px;
	color:#AFAFAF;
}
.mainmenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	list-style:none;
	font-size:12px;
	font-weight:bold;
	width:207px;
	border-bottom:1px solid #888888;
}

.mainmenu li{
	border-top:1px solid #888888;
	line-height:28px;
	padding:0;
	margin:0;
}

.mainmenu li a:link{
	background: url('../../skins/default/images/arrow.png') no-repeat 4px 10px;
	display: block;
	width:189px !important;
	width:207px;
	height:28px;
	color:#7E7E7E;
	text-decoration:none;
	padding-left:18px; padding-right:0; padding-top:0; padding-bottom:0
}

.mainmenu li a:visited{
	background:url('../../skins/default/images/arrow.png') no-repeat 4px 10px;
	color:#7E7E7E;
	display: block;
	width:189px !important;
	width:207px;
	height:28px;
	padding-left:18px; padding-right:0; padding-top:0; padding-bottom:0
}

.mainmenu li a:hover{
	background: #F6F9F0 url('../../skins/default/images/arrow.png') no-repeat 6px 10px;
	color:#7E7E7E;
	display: block;
	padding-left:18px; padding-right:0; padding-top:0; padding-bottom:0
}

.mainmenu li a: active{
	background:url('../../skins/default/images/arrow.png') no-repeat 4px 10px;
	display: block;
	color:#7E7E7E;
	padding-left:18px; padding-right:0; padding-top:0; padding-bottom:0
}

.active_mainmenu{
	background:#F6F9F0;
	color:#7E7E7E;
}


.white, .white p, .white td{
	background:none;
	font-size:14px;
	line-height:18px;
	color:#7E7E7E;
	padding:0;
	margin:0 0 0 0;
	text-align:justify;
}
.row2{
color:#7E7E7E;
font-size:14px;
text-align:justify;
}
.forumline, .white p, .white td{
	background: none;
	font-size:14px;
	line-height:18px;
	color:#7E7E7E;
	padding:0;
	margin:0 0 0 0;
	text-align:justify;
}

.title_h2{
	width:100%;
	height:34px;
	line-height:34px;
	font-size:22px;
	font-weight: 700;
	color:#afafaf;
	text-align:center;
	background:#393939;
	margin:0 0 5px 0;
	border: 1px solid #292929;
}

.title_h3{
	width:100%;
	height:28px;
	line-height:28px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	background:none;
	margin:0 0 5px 0;
}

.other_h2{
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	font-size:22px;
	font-weight:normal;
	color:#5EA4B3;
	width:100%;
	border-bottom:1px solid #E4F0DB;
}
.headingclass{
	
	font-size:14px;
	font-weight:bold;
	color:#5EA4B3;	
}
.tableheadercolor{
font-size:22px;
	font-weight:normal;
	color:#5EA4B3;
	border-bottom:0px solid #E4F0DB;
}
.sitemenuheader{
font-weight:normal;
	color:#5EA4B3;
	font-size:22px;
}
.input_text{
	width:100%;
	background:#F6F9F0;
	border:1px solid #E4F0DB;
	height:25px;
}
.post{
	background:#F6F9F0;
	border:1px solid #E4F0DB;

}
.input_btn_login{
	background:url('../../skins/default/images/login.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_login:hover{
	background:url('../../skins/default/images/login.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_login:active {
	background:url('../../skins/default/images/login.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}
	
.input_btn_reset{
	background:url('../../skins/default/images/reset.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_reset:hover{
	background:url('../../skins/default/images/reset.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_reset:active {
	background:url('../../skins/default/images/reset.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}

.input_btn_register{
	background:url('../../skins/default/images/register.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_register:hover{
	background:url('../../skins/default/images/register.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_register:active {
	background:url('../../skins/default/images/register.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}
	
.input_btn_submit{
	background:url('../../skins/default/images/submit.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_submit:hover{
	background:url('../../skins/default/images/submit.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_submit:active {
	background:url('../../skins/default/images/submit.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}

.input_btn_goback{
	background:url('../../skins/default/images/goback.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_goback:hover{
	background:url('../../skins/default/images/goback.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_goback:active {
	background:url('../../skins/default/images/goback.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}
	
.input_btn_changecolor{
	background:url('../../skins/default/images/change-color.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_changecolor:hover{
	background:url('../../skins/default/images/change-color.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_changecolor:active {
	background:url('../../skins/default/images/change-color.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}
	
.input_btn_save{
	background:url('../../skins/default/images/save.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_save:hover{
	background:url('../../skins/default/images/save.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_save:active {
	background:url('../../skins/default/images/save.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_close{
	background:url('../../skins/default/images/close.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_close:hover{
	background:url('../../skins/default/images/close.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_close:active {
	background:url('../../skins/default/images/close.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_upload{
	background:url('../../skins/default/images/upload.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_upload:hover{
	background:url('../../skins/default/images/upload.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_upload:active {
	background:url('../../skins/default/images/upload.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	
	
.input_btn_buddylist{
	background:url('../../skins/default/images/buddylist.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_buddylist:hover{
	background:url('../../skins/default/images/buddylist.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_buddylist:active {
	background:url('../../skins/default/images/buddylist.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_right{
	background:url('../../skins/default/images/right.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_right:hover{
	background:url('../../skins/default/images/right.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_right:active {
	background:url('../../skins/default/images/right.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_left{
	background:url('../../skins/default/images/left.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_left:hover{
	background:url('../../skins/default/images/left.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_left:active {
	background:url('../../skins/default/images/left.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_allright{
	background:url('../../skins/default/images/all-right.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_allright:hover{
	background:url('../../skins/default/images/all-right.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_allright:active {
	background:url('../../skins/default/images/all-right.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_allleft{
	background:url('../../skins/default/images/all-left.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_allleft:hover{
	background:url('../../skins/default/images/all-left.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_allleft:active {
	background:url('../../skins/default/images/all-left.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_manage-list{
	background:url('../../skins/default/images/manage-list.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_manage-list:hover{
	background:url('../../skins/default/images/manage-list.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_manage-list:active {
	background:url('../../skins/default/images/manage-list.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_search{
	background:url('../../skins/default/images/search.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_search:hover{
	background:url('../../skins/default/images/search.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_search:active {
	background:url('../../skins/default/images/search.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	

.input_btn_live-games{
	background:url('../../skins/default/images/live-games.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0 0;
}

.input_btn_live-games:hover{
	background:url('../../skins/default/images/live-games.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -30px;
}

.input_btn_live-games:active {
	background:url('../../skins/default/images/live-games.png') no-repeat;
	border:0px none;
	width:98px;
	height:30px;
	background-position: 0px -60px;
	}	
	
.mainoption
{
background-color:#E4F0DB;
	
	border:0px none;
	
	height:23px;
	font-size:14px;
	font-weight:bold;
	color:#8FAE75
}
#footlinks{
	color:#6F9054;
	font-size:14px;
	padding:0 0 0 13px;
	text-align: center;
}

#footlinks a{
	color:#6F9054;;
	text-decoration:none;
}

#footlinks a:hover{
	color:#fff;
}



a:link{
		
	color:#7E7E7E;
	text-decoration:none;
	padding:0 0 0 2px;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover{
		
	color:#A9CFD7;
	text-decoration:none;
	padding:0 0 0 2px;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active{
		
	color:#7E7E7E;
	text-decoration:none;
	padding:0 0 0 2px;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited{
		
	color:#7E7E7E;
	text-decoration:none;
	padding:0 0 0 2px;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.txtleft{
	color:#7E7E7E;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.module {
	width: 240px;
	margin-bottom: 20px;
	}
	
.module {
	background-image: url('../../skins/default/images/module_stamp_t.png'); 
	position: relative;
	padding-top: 4px;
	background-position: 0 0;
	background-repeat: repeat-x;	
	}
.module > div { 
	background-image: url('../../skins/default/images/module_stamp_b.png'); 
	padding-bottom: 4px;
	background-position: 0 100%;
	background-repeat: repeat-x;
	}
.module > div > div { 
	background-image: url('../../skins/default/images/module_stamp.jpg'); 
	padding: 15px;
	background-position: 0 0;
	background-repeat: repeat;	
	}
.menu {
	margin-left: auto;
	margin-right: auto;
	}
	
.menu div {
	background-image: url('../../skins/default/images/menubar.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-left: 0px;
	}
	
.menu div div {
	background-image: url('../../skins/default/images/menubar.png'); 
	background-position: 100% -160px;
	background-repeat: no-repeat;
	padding-right: 0px;
	height: 65px;

	}
.menu div div div {
	background-image: url('../../skins/default/images/menubar.png'); 
	background-position: 100% -80px;
	background-repeat: repeat;
	margin: 0 58px;
	}

.menu div div div ul {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	text-transform: uppercase;
	list-style: none outside none;
	}
	
.menu div div div ul li {
	height: 30px;
	line-height: 30px;
	padding: 10px 19px;
	float: left;
	display: block;
	}
	
.menu div div div ul li a {
	font-size: 15px;
	font-family: Trebuchet MS;
	font-weight: normal;
	}

.menu div div div ul li a:hover {
	color: #fafafa;
	}
.menu div div div ul li a:active {
	color: black;
	}
	
.welcome {
	 background-image: url('../../skins/default/images/module_stamp.jpg');
	 background-repeat: repeat;
	 }